create table IF NOT EXISTS form_column
(
    ID decimal(20,0) not null comment 'ID' ,
    FORM_ID decimal(20,0) comment '表单ID' ,
    FIELD_ID decimal(20,0) comment '字段id' ,
    FIX_FIELD varchar(20) comment '固定列' ,
    IS_TITLECOLUMN char(1) comment '是否是标题列' ,
    APPLY char(1) comment '当前状态是否是自定义列' ,
    IS_DEFAULT char(1) comment '是否默认' ,
    SORT decimal(5,0) comment '排序' ,
    TENANT_KEY varchar(10) comment '租户key' ,
    OPERATOR decimal(20,0) comment '创建人id' ,
    CREATE_TIME datetime comment '创建时候' ,
    CLIENT varchar(10) comment '客户端类型' ,
    fixed_column decimal(20,0) comment '固定列id' ,
    project varchar(20) default 'stat' not null comment '所属项目类别',
    PRIMARY KEY (`ID`) USING BTREE,
    INDEX `FORM_COLUMN_FIELDID`(`FIELD_ID`) USING BTREE,
    INDEX `FORM_COLUMN_FORMID`(`FORM_ID`) USING BTREE,
    INDEX `fixed_column_index`(`fixed_column`) USING BTREE,
    index IDX_FORM_COLUMN_TENANT_KEY(TENANT_KEY) USING BTREE
    )
;