create table form_base_setting
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  department_level varchar(100) comment '部门显示级别' ,
  sub_company_level varchar(100) comment '分部显示级别' ,
  level_separator varchar(10) comment '分隔符' ,
  text_auto_fill tinyint(1) default 0 comment '文本自动填充' ,
  form_id decimal(20,0) comment '表单id'
)
;

create index idx_form_base_setting_tk on form_base_setting(tenant_key)
;

create index idx_form_base_setting_form_id on form_base_setting(form_id)
;