create table formdata_sub_record_log
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  creator bigint comment '创建人id' ,
  tenant_key varchar(10) comment '租户KEY' ,
  sub_form_id bigint comment '明细表id' ,
  record_id bigint comment '表单修改记录id' ,
  operation_type varchar(50) comment '操作类型' ,
  row_id bigint comment '行号' ,
  details text comment '旧行数据' ,
  new_details text comment '新行数据' 
)
;

create index idx_fdsfl_tenantkey on formdata_sub_record_log(tenant_key)
;