create table fd_linkage_source_esb
(
  id bigint primary key  comment 'ID' ,
  entity_id bigint comment '关联上级id，fd_linkage_source' ,
  in_param_data text comment 'esb输入参数映射json' ,
  out_param_data text comment 'esb输出参数映射json' ,
  tenant_key varchar(20) comment '租户KEY' 
)
;

create index fdls_tenant_key_81e2ac91 on fd_linkage_source_esb(tenant_key)
;

create index fdls_entity_id_key_11a3986a on fd_linkage_source_esb(entity_id)
;


