CREATE TABLE form_data_validate  (
                                     id bigint(20) NOT NULL COMMENT 'ID',
                                     create_time datetime NULL DEFAULT NULL COMMENT '创建时间',
                                     update_time datetime NULL DEFAULT NULL COMMENT '修改时间',
                                     creator bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
                                     tenant_key varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '租户KEY',
                                     module_name varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属模块',
                                     form_id bigint(20) NULL DEFAULT NULL COMMENT '表单号',
                                     treatment_method varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处理方式',
                                     remind_time varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '提醒时机',
                                     tagging_colour varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标记颜色',
                                     delete_type tinyint default 0,
                                     PRIMARY KEY (id) USING BTREE,
                                     INDEX IDX_FORM_DATA_VALIDATE_TK(tenant_key) USING BTREE,
                                     index idx_form_data_validate_fd(form_id) USING BTREE
)
;