create table form_condition_detail
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  target_id varchar2(200),
  source_type varchar2(50),
  detail_symbol varchar2(50),
  detail_type varchar2(50),
  source_content clob,
  source_id varchar2(200),
  condition_id number
)
/

create index idx_fcd_tenant_key on form_condition_detail(tenant_key)
/

create index idx_fcd_condition_id on form_condition_detail(condition_id)
/

create table form_condition
(
  id number primary key ,
  target_Id number,
  target_module varchar2(200),
  tenant_key varchar2(20),
  creator number,
  condition_type varchar2(50),
  detail_type varchar2(50),
  formula_id varchar2(50),
  create_time date,
  update_time date,
  delete_type int
)
/

create index idx_fc_tenant_key on form_condition(tenant_key)
/

create index idx_fc_form_id on form_condition(target_Id)
/