create table form_formlogs
(
  id bigint primary key ,
  create_time timestamp default CURRENT_TIMESTAMP,
  update_time timestamp default CURRENT_TIMESTAMP,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  log_date timestamp default CURRENT_TIMESTAMP,
  device varchar(500),
  log_operator bigint,
  operatorname varchar(100),
  targetid bigint,
  targetname varchar(3000),
  modulename varchar(100),
  functionname varchar(100),
  interfacename varchar(100),
  requesturl text,
  requesturi text,
  operatetype varchar(50),
  operatetypename varchar(100),
  operatedesc varchar(3000),
  params text,
  belongmainid varchar(36),
  clientip varchar(200),
  groupid varchar(50),
  groupnamelabel varchar(1000),
  redoservice varchar(200),
  redocontext text,
  cancelservice varchar(200),
  cancelcontext text,
  totalruntime bigint,
  mainruntime bigint,
  log_result varchar(100),
  fromterminal varchar(100),
  resultdesc text,
  old_content text,
  link_type varchar(20),
  link_id bigint,
  old_link_id bigint
);
/

create index idx_form_tenant_key on form_formlogs(tenant_key);
/

create index idx_form_log_date on form_formlogs(log_date);
/

create index idx_form_targetid on form_formlogs(targetid);
/

create index idx_form_modulename on form_formlogs(modulename);
/

create index idx_form_functionname on form_formlogs(functionname);
/

create index idx_form_uuid on form_formlogs(uuid);
/