create table form_view_linkage_detail
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  ref_linkage_id bigint,
  form_id bigint,
  linkage_obj varchar(50),
  linkage_value text,
  linkage_prop varchar(50)
);
/

create index idx_fvld_tenant_key on form_view_linkage_detail(tenant_key);
/

create index idx_fvld_form_id on form_view_linkage_detail(form_id);
/

create index idx_fvld_ref_linkage_id on form_view_linkage_detail(ref_linkage_id);
/

create table form_view_linkage
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  ref_id bigint,
  form_id bigint,
  effect_range_value text,
  condition_id bigint
);
/

create index idx_fvl_tenant_key on form_view_linkage(tenant_key);
/

create index idx_fvl_form_id on form_view_linkage(form_id);
/