create table form_condition_detail
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  target_id varchar(200),
  source_type varchar(50),
  detail_symbol varchar(50),
  detail_type varchar(50),
  source_content text,
  source_id varchar(200),
  condition_id bigint
);
/

create index idx_fcd_tenant_key on form_condition_detail(tenant_key);
/

create index idx_fcd_condition_id on form_condition_detail(condition_id);
/

create table form_condition
(
  id bigint primary key ,
  target_Id bigint,
  target_module varchar(200),
  tenant_key varchar(20),
  creator bigint,
  condition_type varchar(50),
  detail_type varchar(50),
  formula_id varchar(50),
  create_time timestamp,
  update_time timestamp,
  delete_type int
);
/

create index idx_fc_tenant_key on form_condition(tenant_key);
/

create index idx_fc_form_id on form_condition(target_Id);
/