create table if not exists form_data_validate_field
(
    id          bigint not null
    constraint fert_form_data_validate_field_pkey
    primary key,
    tenant_key  varchar(10),
    validate_id bigint,
    field_id    bigint,
    field_name  varchar(100),
    delete_type smallint default 0,
    create_time timestamp,
    update_time timestamp
    );
/


create index IDX_FD_VALIDATE_FIELD_VI
    on form_data_validate_field (validate_id);
/

create index IDX_FD_VALIDATE_FIELD_TK
    on form_data_validate_field (tenant_key);
/