create table form_formlogs_detail
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint default '-1',
  delete_type int default 0,
  tenant_key nvarchar(10),
  uuid nvarchar(36),
  mainid nvarchar(36),
  dataid nvarchar(50),
  belongdataid nvarchar(50),
  tablename nvarchar(200),
  tablenamelabelid nvarchar(50),
  tablenamedesc nvarchar(50),
  fieldname nvarchar(200),
  fieldnamelabelid nvarchar(50),
  newvalue ntext,
  oldvalue ntext,
  newrealvalue ntext,
  oldrealvalue ntext,
  fielddesc nvarchar(200),
  showorder int,
  isdetail int default 0
)
GO

create index index_form_tenant_key on form_formlogs_detail(tenant_key)
GO

create index index_form_mainid on form_formlogs_detail(mainid)
GO