create table form_view_linkage_detail
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  ref_linkage_id bigint,
  form_id bigint,
  linkage_obj nvarchar(50),
  linkage_value ntext,
  linkage_prop nvarchar(50)
)
GO

create index idx_fvld_tenant_key on form_view_linkage_detail(tenant_key)
GO

create index idx_fvld_form_id on form_view_linkage_detail(form_id)
GO

create index idx_fvld_ref_linkage_id on form_view_linkage_detail(ref_linkage_id)
GO

create table form_view_linkage
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  ref_id bigint,
  form_id bigint,
  effect_range_value ntext,
  condition_id bigint
)
GO

create index idx_fvl_tenant_key on form_view_linkage(tenant_key)
GO

create index idx_fvl_form_id on form_view_linkage(form_id)
GO