create table form_data_validate_field
(
    id          bigint not null
        primary key,
    tenant_key  nvarchar(10),
    validate_id bigint,
    field_id    bigint,
    field_name  nvarchar(100),
    delete_type tinyint default 0,
    create_time datetime,
    update_time datetime
)
    go

create index IDX_FD_VALIDATE_FIELD_TK
    on form_data_validate_field (tenant_key)
    go

create index IDX_FD_VALIDATE_FIELD_VI
    on form_data_validate_field (validate_id)
    go