create table form_column
(
    ID decimal(20,0) not null,
    FORM_ID decimal(20,0),
    FIELD_ID decimal(20,0),
    FIX_FIELD varchar(20),
    IS_TITLECOLUMN char(1),
    APPLY char(1),
    IS_DEFAULT char(1),
    SORT decimal(5,0),
    TENANT_KEY varchar(10),
    OPERATOR decimal(20,0),
    CREATE_TIME date,
    CLIENT varchar(10),
    fixed_column decimal(20,0),
    project varchar(20) default 'stat' not null
);
/

create index IDX_FORM_COLUMN_TENANT_KEY on form_column(TENANT_KEY);
/

create index IDX_FORM_COLUMN_FIELDID on form_column(FIELD_ID);
/

create index IDX_FORM_COLUMN_FORMID on form_column(FORM_ID);
/

create index IDX_FIXED_COLUMN_INDEX on form_column(fixed_column);
/