create table form_formlogs_detail
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number default '-1',
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  mainid varchar(36),
  dataid varchar(50),
  belongdataid varchar(50),
  tablename varchar(200),
  tablenamelabelid varchar(50),
  tablenamedesc varchar(50),
  fieldname varchar(200),
  fieldnamelabelid varchar(50),
  newvalue clob,
  oldvalue clob,
  newrealvalue clob,
  oldrealvalue clob,
  fielddesc varchar(200),
  showorder int,
  isdetail int default 0
);
/

create index index_form_tenant_key on form_formlogs_detail(tenant_key);
/

create index index_form_mainid on form_formlogs_detail(mainid);
/