create table form_view_linkage_detail
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  ref_linkage_id number,
  form_id number,
  linkage_obj varchar(50),
  linkage_value clob,
  linkage_prop varchar(50)
);
/

create index idx_fvld_tenant_key on form_view_linkage_detail(tenant_key);
/

create index idx_fvld_form_id on form_view_linkage_detail(form_id);
/

create index idx_fvld_ref_linkage_id on form_view_linkage_detail(ref_linkage_id);
/

create table form_view_linkage
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  ref_id number,
  form_id number,
  effect_range_value clob,
  condition_id number
);
/

create index idx_fvl_tenant_key on form_view_linkage(tenant_key);
/

create index idx_fvl_form_id on form_view_linkage(form_id);
/