create table form_mobile_interact
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  data_id number not null,
  ref_id number not null,
  operator_id number not null,
  operate_time date,
  address varchar(800),
  lng varchar(200),
  lat varchar(200),
  operate_type varchar(50),
  data_status int default 0,
  field_id number not null,
  row_id number default '0'
);
/

create index form_fl_tk_5ba3141a on form_mobile_interact(tenant_key);
/

create index form_fl_did_40f214dc on form_mobile_interact(data_id);
/

create index form_fl_fid_da977b9f on form_mobile_interact(field_id);
/

create index form_fl_operid_1840d283 on form_mobile_interact(operator_id);
/

create index form_fl_dst_d73c3a29_70221709 on form_mobile_interact(data_status);
/