create table form_base_setting
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  department_level varchar(100),
  sub_company_level varchar(100),
  level_separator varchar(10),
  text_auto_fill number default 0,
  form_id decimal(20,0)
);
/

create index idx_form_base_setting_tk on form_base_setting(tenant_key);
/

create index idx_form_base_setting_form_id on form_base_setting(form_id);
/