CREATE TABLE form_data_validate_field  (
                                           id bigint(20) NOT NULL COMMENT 'ID',
                                           tenant_key varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '租户KEY',
                                           validate_id bigint(20) NULL DEFAULT NULL COMMENT '字段校验id',
                                           field_id bigint(20) NULL DEFAULT NULL COMMENT '字段号',
                                           field_name varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段名称',

                                           delete_type tinyint default 0,
                                           create_time datetime,
                                           update_time datetime,
                                           PRIMARY KEY (id) USING BTREE,
                                           INDEX IDX_FD_VALIDATE_FIELD_TK(tenant_key) USING BTREE,
                                           INDEX IDX_FD_VALIDATE_FIELD_VI(validate_id) USING BTREE
)
;