create table form_formlogs
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  uuid varchar2(36),
  log_date date default sysdate,
  device varchar2(500),
  log_operator number,
  operatorname varchar2(100),
  targetid number,
  targetname varchar2(3000),
  modulename varchar2(100),
  functionname varchar2(100),
  interfacename varchar2(100),
  requesturl clob,
  requesturi clob,
  operatetype varchar2(50),
  operatetypename varchar2(100),
  operatedesc varchar2(3000),
  params clob,
  belongmainid varchar2(36),
  clientip varchar2(200),
  groupid varchar2(50),
  groupnamelabel varchar2(1000),
  redoservice varchar2(200),
  redocontext clob,
  cancelservice varchar2(200),
  cancelcontext clob,
  totalruntime number,
  mainruntime number,
  log_result varchar2(100),
  fromterminal varchar2(100),
  resultdesc clob,
  old_content clob,
  link_type varchar2(20),
  link_id number,
  old_link_id number
)
/

create index idx_form_tenant_key on form_formlogs(tenant_key)
/

create index idx_form_log_date on form_formlogs(log_date)
/

create index idx_form_targetid on form_formlogs(targetid)
/

create index idx_form_modulename on form_formlogs(modulename)
/

create index idx_form_functionname on form_formlogs(functionname)
/

create index idx_form_uuid on form_formlogs(uuid)
/