create table form_formlogs_detail
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number default '-1',
  delete_type int default 0,
  tenant_key varchar2(10),
  uuid varchar2(36),
  mainid varchar2(36),
  dataid varchar2(50),
  belongdataid varchar2(50),
  tablename varchar2(200),
  tablenamelabelid varchar2(50),
  tablenamedesc varchar2(50),
  fieldname varchar2(200),
  fieldnamelabelid varchar2(50),
  newvalue clob,
  oldvalue clob,
  newrealvalue clob,
  oldrealvalue clob,
  fielddesc varchar2(200),
  showorder int,
  isdetail int default 0
)
/

create index index_form_tenant_key on form_formlogs_detail(tenant_key)
/

create index index_form_mainid on form_formlogs_detail(mainid)
/