create table form_folder_ref
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  ref_id varchar2(50),
  form_id number,
  source_module varchar2(100),
  field_name varchar2(200),
  data_key varchar2(200),
  fun_type varchar2(200),
  target_id varchar2(100),
  field_id number,
  field_option_id varchar2(100),
  other_key varchar2(100),
  layout_id number
)
/

create index ffr_tenant_key_idx on form_folder_ref(tenant_key)
/

create index ffr_form_id_idx on form_folder_ref(form_id)
/

create index ffr_field_id_idx on form_folder_ref(field_id)
/

create index ffr_field_option_id_idx on form_folder_ref(field_option_id)
/

create index ffr_other_key_idx on form_folder_ref(other_key)
/

create index ffr_target_id_idx on form_folder_ref(target_id)
/

create index ffr_fun_type_idx on form_folder_ref(fun_type)
/

create index ff_layout_id_idx on form_folder_ref(layout_id)
/