create table FORM_DATA_VALIDATE
(
    ID               NUMBER not null
        primary key,
    CREATE_TIME      DATE,
    UPDATE_TIME      DATE,
    CREATOR          NUMBER,
    TENANT_KEY       VARCHAR2(10),
    MODULE_NAME      VARCHAR2(50),
    FORM_ID          NUMBER,
    TREATMENT_METHOD VARCHAR2(100),
    REMIND_TIME      VARCHAR2(100),
    TAGGING_COLOUR   VARCHAR2(100),
    delete_type number default 0
)
    /

create index IDX_FORM_DATA_VALIDATE_TK
    on FORM_DATA_VALIDATE (TENANT_KEY)
    /

create index idx_form_data_validate_fd on form_data_validate(form_id)
    /