create table if not exists form_data_validate
(
    id               bigint not null
    constraint fert_form_data_validate_pkey
    primary key,
    create_time      timestamp,
    update_time      timestamp,
    creator          bigint,
    tenant_key       varchar(10),
    module_name      varchar(50),
    form_id          bigint,
    treatment_method varchar(100),
    remind_time      varchar(100),
    tagging_colour   varchar(100),
    delete_type smallint default 0
    );
/


create index IDX_FORM_DATA_VALIDATE_TK
    on form_data_validate (tenant_key);
/


create index idx_form_data_validate_fd on form_data_validate(form_id);
/