create table form_column
(
    ID decimal(20,0) not null,
    FORM_ID decimal(20,0),
    FIELD_ID decimal(20,0),
    FIX_FIELD nvarchar(20),
    IS_TITLECOLUMN nchar(1),
    APPLY nchar(1),
    IS_DEFAULT nchar(1),
    SORT decimal(5,0),
    TENANT_KEY nvarchar(10),
    OPERATOR decimal(20,0),
    CREATE_TIME datetime,
    CLIENT nvarchar(10),
    fixed_column decimal(20,0),
    project nvarchar(20) default 'stat' not null
)
    GO

create index IDX_FORM_COLUMN_TENANT_KEY on form_column(TENANT_KEY)
    GO

create index IDX_FORM_COLUMN_FIELDID on form_column(FIELD_ID)
    GO

create index IDX_FORM_COLUMN_FORMID on form_column(FORM_ID)
    GO

create index IDX_FIXED_COLUMN_INDEX on form_column(fixed_column)
    GO