create table form_base_setting
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  department_level nvarchar(100),
  sub_company_level nvarchar(100),
  level_separator nvarchar(10),
  text_auto_fill tinyint default 0,
  form_id decimal(20,0)
)
GO

create index idx_form_base_setting_tk on form_base_setting(tenant_key)
GO

create index idx_form_base_setting_form_id on form_base_setting(form_id)
GO