create table form_folder_ref
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  ref_id nvarchar(50),
  form_id bigint,
  source_module nvarchar(100),
  field_name nvarchar(200),
  data_key nvarchar(200),
  fun_type nvarchar(200),
  target_id nvarchar(100),
  field_id bigint,
  field_option_id nvarchar(100),
  other_key nvarchar(100),
  layout_id bigint
)
GO

create index ffr_tenant_key_idx on form_folder_ref(tenant_key)
GO

create index ffr_form_id_idx on form_folder_ref(form_id)
GO

create index ffr_field_id_idx on form_folder_ref(field_id)
GO

create index ffr_field_option_id_idx on form_folder_ref(field_option_id)
GO

create index ffr_other_key_idx on form_folder_ref(other_key)
GO

create index ffr_target_id_idx on form_folder_ref(target_id)
GO

create index ffr_fun_type_idx on form_folder_ref(fun_type)
GO

create index ff_layout_id_idx on form_folder_ref(layout_id)
GO