create table form_mobile_interact
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  data_id bigint not null,
  ref_id bigint not null,
  operator_id bigint not null,
  operate_time datetime,
  address nvarchar(800),
  lng nvarchar(200),
  lat nvarchar(200),
  operate_type nvarchar(50),
  data_status int default 0,
  field_id bigint not null,
  row_id bigint default '0'
)
GO

create index form_fl_tk_5ba3141a on form_mobile_interact(tenant_key)
GO

create index form_fl_did_40f214dc on form_mobile_interact(data_id)
GO

create index form_fl_fid_da977b9f on form_mobile_interact(field_id)
GO

create index form_fl_operid_1840d283 on form_mobile_interact(operator_id)
GO

create index form_fl_dst_d73c3a29_70221709 on form_mobile_interact(data_status)
GO