create table form_data_validate
(
    id               bigint not null
        primary key,
    create_time      datetime,
    update_time      datetime,
    creator          bigint,
    tenant_key       nvarchar(10),
    module_name      nvarchar(50),
    form_id          bigint,
    treatment_method nvarchar(100),
    remind_time      nvarchar(100),
    tagging_colour   nvarchar(100),
    delete_type      tinyint default 0
)
    go

create index IDX_FORM_DATA_VALIDATE_TK
    on form_data_validate (tenant_key)
    go
create index idx_form_data_validate_fd on form_data_validate (form_id)
    GO