declare @name varchar(50) ;

select @name = a.name
FROM sysindexes a
JOIN sysindexkeys b ON a.id=b.id AND a.indid=b.indid
JOIN sysobjects c ON b.id=c.id
JOIN syscolumns d ON b.id=d.id AND b.colid=d.colid
WHERE a.indid NOT IN(0,255)
AND c.name='formdata_serial' 
and d.name = 'OPTION_ID';
if len(@name) > 0
 begin
exec(' drop index '+@name +' on formdata_serial ');
 end;
alter table formdata_serial alter column OPTION_ID nvarchar(30);

create index OPTION_ID on formdata_serial(option_id);
GO