create table form_formlogs
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  uuid varchar(36),
  log_date date default sysdate,
  device varchar(500),
  log_operator number,
  operatorname varchar(100),
  targetid number,
  targetname varchar(3000),
  modulename varchar(100),
  functionname varchar(100),
  interfacename varchar(100),
  requesturl clob,
  requesturi clob,
  operatetype varchar(50),
  operatetypename varchar(100),
  operatedesc varchar(3000),
  params clob,
  belongmainid varchar(36),
  clientip varchar(200),
  groupid varchar(50),
  groupnamelabel varchar(1000),
  redoservice varchar(200),
  redocontext clob,
  cancelservice varchar(200),
  cancelcontext clob,
  totalruntime number,
  mainruntime number,
  log_result varchar(100),
  fromterminal varchar(100),
  resultdesc clob,
  old_content clob,
  link_type varchar(20),
  link_id number,
  old_link_id number
);
/

create index idx_form_tenant_key on form_formlogs(tenant_key);
/

create index idx_form_log_date on form_formlogs(log_date);
/

create index idx_form_targetid on form_formlogs(targetid);
/

create index idx_form_modulename on form_formlogs(modulename);
/

create index idx_form_functionname on form_formlogs(functionname);
/

create index idx_form_uuid on form_formlogs(uuid);
/